body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
html {
	height: 100%;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	height: 100%;
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 100%;
	min-width: 1000px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 150px;
	background: #FFE680;
}


/* Middle
-----------------------------------------------------------------------------*/
#content {
	padding: 0;
}




/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -100px auto 0;
	min-width: 1000px;
	height: 100px;
	background: white;
	position: relative;
}

.gwt-PopupPanelGlass {
    background: #000;
    opacity: 0.3;
}

.gwt-DialogBox {
    width:300px;
    height:300px;
    border-radius:5px;
}

.gwt-DialogBox .dialogTop{
    height:20px;
}

.gwt-DialogBox .Caption {
  background: #F1F1F1;
  padding: 4px 8px 4px 4px;
  cursor: default;
  font-family: Arial Unicode MS, Arial, sans-serif;
  font-weight: bold;
  border-bottom: 1px solid #bbbbbb;
  border-top: 1px solid #D2D2D2;
}

.gwt-DialogBox .dialogMiddleCenter {
  padding: 3px;
  background: white;
  float:inherit;
}

.gwt-DialogBox .dialogMiddleCenterInner {
  padding: 3px;
  background: white;
  width:300px;
}

